From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 January 2002<P>

Violet and Jon~<BR>
Thanks! I'm enjoying writing the scenes. It'll be fun seeing where this winds up...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 January 2002<P>

Laurel; Bless your heart woman, elavate your legs either at the knees or at your feet so they are higher or as high as  your head when you lay down. Prop em up with a pillow or two that always worked for me. Not too sure about the drugs tylenol would be about all I could take I think. Lots of water or maybe gatorade or some kind of sports drink to keep your water and salts going. I just woke up (its 2am) and have the head cold from hell..ha. My dogs want to go out and rampage the neighborhood at 2am and make me more dog popular than I already am and my head feels like its about to explode ha ha. I woke up with the great Durante thats (Jimmy) singing make someone happy, make just someone happy and you will be happy too, playing over and over in my head.(From the old Sleepless in Seatle CD HA) I have a friend that I am worried about that just lost a major job and I can't get him to talk to me. It's nuts if you let it be..ha ha. Just take it one thing at a time and take care of your legs first. The rest will come ha maybe in dreams..ha ha Good Luck with the paper! Go for anything you can get on a resume..ha and young lady most of all go for the grades and making yourself happy too. (Back to bed with me, NITE)<BR>
<BR>
Love,<BR>
BK
<HR>
From: <a href="/blend/av.cgi?id=50">MichaelT()</a><BR>
Date: 19 January 2002<P>

Misti ~ I love your scenes..They're good. <BR>
<BR>
Michael T (catching up)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 January 2002<P>

Thanks, Michael. I was wonderin' what you thought about them. I value your opinion.<BR>
Courtney~<BR>
backstab is briLLiant!
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 19 January 2002<P>

B.K. <a href="/blend/wv.cgi?id=2002.01.19.17.06.29373">His Kisses</a> must be absolutely amazing to inspire such an evocative poem!<BR>
<BR>
Courtney....I've been away from the Blender for a couple of weeks, but made sure to read all of your recent posts first....you have such an amazing voice.  [[2002.01.19.17.57.4727] is so simple, compact with an impact, the way poetry is meant to be.  I take my hat off to you!<BR>
<BR>
SO many good works...I plan to spend a good couple hours  cathing up on the posts, and maybe getting my inspiration back!
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 19 January 2002<P>

Oh crud, the link code is for Courtney's "Severed"...must've copied it wrong!
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 19 January 2002<P>

Sweetness~Jake almost made me cry! Wow. Thats all I can say. WOW. I too, feel like I've hit a dry spell. Everything I write seems crappy to me. I guess theres too much going on in my head to connect to my fingers 
<HR>